<template>
 <div class="about-metrics">
    <div class="container" id="overview-intro" >
      <div class="row">
       <div class="col-sm">
          <div class="catalogue_intro-section-text">
           <h3>{{ $t("message.about_metrics.headline") }}</h3>
            <p>{{ $t("message.about_metrics.intro") }}</p>
             <h5>{{ $t("message.about_metrics.sub_headlines") }}</h5>
              ...
          </div>
        </div>
     </div>
  </div>
</div>
</template>

<script>
import VueEvents from 'vue-events'
import Vue from 'vue'

Vue.use(VueEvents)

export default {
  components: {
  },
  data () {
    return {
    }
  },
  mounted () {
  },
  methods: {
  },
  computed: {
  }
}
</script>
